【FAQ】由于Flash Player升级导致的Articulate无法启动
来源: | 作者:领先课件 | 发布时间: 2014-12-12 | 7490 次浏览 | 分享到:
Flash Player升级导致的Articulate无法启动

 

      2014129日,Adobe公司升级了Flash Player 16,很多电脑的Flash Player就自动升级到了最新版本,导致启用Articulate Studio’13Articulate StorylineArticulate Storyline2时分别出现下面截图上的情况:


      提示电脑上必须安装Flash Player 10以上的版本,才能启动Articulate软件,尽管当前Flash Player已经是最高版本。


       Articulate经过两天不懈的努力,问题终于得到解决。三个软件都更新了安装包,来支持最新的Flash Player 16,只需要卸载原有的版本,安装最新版本即可。下载地址如下: